# H4506_CallWaitingOperations Class Reference

`#include <h4506.h>`

List of all members.

## Public Types

enum | Enumerations { e_callWaiting = 105 }

## Public Member Functions

| H4506_CallWaitingOperations (unsigned tag=UniversalEnumeration, TagClass tagClass=UniversalTagClass)
H4506_CallWaitingOperations & | operator= (unsigned v)
PObject * | Clone () const

## Member Enumeration Documentation

enum H4506_CallWaitingOperations::Enumerations

Enumerator:

  e_callWaiting |

## Constructor & Destructor Documentation

H4506_CallWaitingOperations::H4506_CallWaitingOperations | ( | unsigned | tag = `UniversalEnumeration`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H4506_CallWaitingOperations& H4506_CallWaitingOperations::operator= | ( | unsigned | v | ) |

PObject* H4506_CallWaitingOperations::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h4506.h